
Calculate Linux - Bug # 1064: CLDC

Status: Closed Priority: Normal

Author: Adrien Duck Category: Calculate Linux Desktop

Created: 04/08/2018 Assignee: Alexander Tratsevskiy

Updated: 01/21/2019 Due date:

Subject: CLDC

Description: Hi,



After update to 3.6.6 of Cinnamon, Shutdown with Cinnamon only logout and return to lightdm.



We must shutdown on lightdm menu again to shutdown computer

History

04/08/2018 09:02 pm - Adrien Duck

Oops, can you update title to CLDC : Cannot shutdown ?



:)

05/07/2018 08:33 am - Mikhail Hiretsky

- Status changed from New to Resolved

01/21/2019 06:19 am - Alexander Tratsevskiy

- Status changed from Resolved to Closed
